<%@ Page Language="C#" AutoEventWireup="true" CodeFile="menu.aspx.cs" Inherits="enet0769_admin_menu" %>
<%@ Register TagPrefix="WebSession" TagName="CheckSession" Src="UserControls/session.ascx"  %>
<WebSession:CheckSession id="CheckSession" runat="server"></WebSession:CheckSession>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>Menu</title>
    <link href="../../css/dtree.css" rel="stylesheet" type="text/css" />
	<script language="javascript" src="../../js/admin/dtree.js"></script>
</head>
<body>
  <form id="Form1" method="post" runat="server">
			<div class="dtree">
				当前管理员：<asp:Label runat="server" ID="AdminAccount" /><br>
				<br>
				<a href="javascript: d.openAll();">打开树菜单</a> | <a href="javascript: d.closeAll();">关闭树菜单</a><br>
				<script type="text/javascript">
		<!--

		d = new dTree('d');

		d.add(0,-1,'后台管理菜单');
		d.add(1,0,'修改密码','modify_password.aspx','修改密码','right');
		d.add(30,0,'站点信息管理');
		d.add(31,30,'站点信息分类','manage_site_info_class.aspx','站点信息分类','right');
		d.add(32,30,'增加站点信息','add_site_info.aspx','增加站点信息','right');
		d.add(33,30,'管理站点信息','manage_site_info.aspx','管理站点信息','right');
		d.add(50,0,'新闻资讯管理');
		d.add(51,50,'管理新闻分类','manage_news_class.aspx','管理新闻分类','right');
		d.add(52,50,'增加新闻资讯','add_news.aspx','增加新闻资讯','right');
		d.add(53,50,'管理新闻资讯','manage_news.aspx','管理新闻资讯','right');
		d.add(100,0,'产品管理');
		d.add(101,100,'管理产品大类','manage_majorclass.aspx','管理产品大类','right');
		d.add(102,100,'管理产品小类','manage_subclass.aspx','管理产品小类','right');
		d.add(103,100,'发布公司产品','add_product2.aspx','发布公司产品','right');
		d.add(104, 100, '管理公司产品', 'manage_product2.aspx', '管理公司产品', 'right');
		d.add(108, 0, '应用案例管理');
		d.add(109, 108, '管理案例分类', 'manage_pic_class.aspx', '管理案例分类', 'right');
		d.add(110, 108, '增加案例图片', 'add_facpic.aspx', '增加案例图片', 'right');
		d.add(111, 108, '管理案例图片', 'manage_facpic.aspx', '管理案例图片', 'right');
		d.add(160,0,'友情链接管理');
		d.add(161,160,'增加友情链接','add_friendlink.aspx','增加友情链接','right');
		d.add(162,160,'管理友情链接','manage_friendlink.aspx','管理友情链接','right');
		d.add(500,0,'退出管理','login_out.aspx','退出管理','_parent');

		document.write(d);

		//-->
				</script>
			</div>
		</form>
</body>
</html>
